Is jira cloud migration assistant compatible with jira 8.17.1?

Is jira cloud migration assistant compatible with jira 8.17.1?

3 answers

Suggest an answer

Log in or Sign up to answer
2 votes
Charlie Misonne
Community Leader
Community Leader
Community Leaders are connectors, ambassadors, and mentors. On the online community, they serve as thought leaders, product experts, and moderators.
Jun 29, 2021 • edited

Hi!

Yes it is. Normally it is even installed by default since version 8.14.

And it's compatbile for Jira 7.6 and newer.

This can be read on Use the Jira Cloud Migration Assistant to migrate 

UPDATE: according the the Marketplace page it is compatible up to version 8.17.0 so perhaps Atlassian needs to update that page.

1 vote
Elizabeth Howden
Atlassian Team
Atlassian Team members are employees working across the company in a wide variety of roles.
Jun 29, 2021

Hi @khushboo_puri - Yes! Spoke with the JCMA PM and confirming that the Jira Cloud Migration Assistant is compatible with Jira 8.17.1. @Charlie Misonne @Sri Kumar are absolutely right!

1 vote
Sri Kumar
Rising Star
Rising Star
Rising Stars are recognized for providing high-quality answers to other users. Rising Stars receive a certificate of achievement and are on the path to becoming Community Leaders.
Jun 29, 2021

Hi @khushboo_puri ,

Good day. Welcome to Atlassian Community. 

Please be informed that 8.17.1 should be compatible with the Migration plugin. However, as @Charlie Misonne says the Supported version page needs to be updated. 

If you face any issue with the Migration open a ticket with us using the below link and provide us with support.zip.refer Creating a Support Zip

 

Cheers,
Sri Kumar,
Atlassian.

TAGS
AUG Leaders

Atlassian Community Events